## muffin 4.0.7

=== debian/changelog ===
muffin (4.0.7-1ubuntu1) eoan; urgency=medium

  [ Fabio Fantoni ]
  * add patch to fix failed build with warning introduced by gnome 3.34

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 03 Oct 2019 07:36:34 -0400

muffin (4.0.7-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream releases (4.0.4, 4.0.7)

  [ Maximiliano Curia ]
  * Add a basic salsa-ci.yml config
  * Bump Standards-version to 4.4.0
  * Build with extra repository
  * Fix ci invocation
  * Use a simple salsa-ci.yml
  * Add a basic gbp.conf
  * Add a lintian override
  * Update the not-installed file
  * Release to unstable

  [ Fabio Fantoni ]
  * remove debian revision from symbols

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:51 -0300
