=== debian/control ===
Source: muffin
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
Build-Depends:
 autoconf-archive,
 automake,
 debhelper (>= 11.1~),
 dh-acc,
 gnome-doc-utils (>= 0.8),
 gnome-pkg-tools (>= 0.10),
 gobject-introspection (>= 0.9.12-5~),
 gtk-doc-tools,
 intltool (>= 0.34.90),
 libcanberra-gtk3-dev,
 libcinnamon-desktop-dev (>= 4.0),
 libgbm-dev,
 libgirepository1.0-dev (>= 0.9.12),
 libglib2.0-dev (>= 2.37.3),
 libgtk-3-dev (>= 3.9.12),
 libice-dev,
 libinput-dev,
 libjson-glib-dev (>= 0.13.2-1~),
 libpango1.0-dev (>= 1.14.0),
 libsm-dev,
 libstartup-notification0-dev (>= 0.7),
 libudev-dev,
 libx11-dev,
 libxcb-res0-dev,
 libxcomposite-dev (>= 1:0.3),
 libxcursor-dev,
 libxdamage-dev,
 libxext-dev,
 libxfixes-dev,
 libxinerama-dev,
 libxkbcommon-x11-dev,
 libxrandr-dev,
 libxrender-dev,
 libxt-dev,
 zenity,
Standards-Version: 4.4.0
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://salsa.debian.org/cinnamon-team/muffin
Vcs-Git: https://salsa.debian.org/cinnamon-team/muffin.git

Package: gir1.2-meta-muffin-0.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for Muffin
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the GObject introspection data which may be
 used to generate dynamic bindings.
Breaks: cinnamon (<< 4.0), cinnamon-common (<< 4.0)

Package: libmuffin-dev
Section: libdevel
Architecture: any
Depends:
 gir1.2-meta-muffin-0.0 (= ${binary:Version}),
 libcinnamon-desktop-dev (>= 4.0),
 libgtk-3-dev (>= 3.9.12),
 libmuffin0 (= ${binary:Version}),
 ${misc:Depends},
Description: lightweight window and compositing manager (development files)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the development files.

Package: libmuffin0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 muffin-common (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: cinnamon (<< 4.0)
Description: lightweight window and compositing manager (shared library)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the window manager shared library, used by muffin
 itself, and Cinnamon.

Package: muffin
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 muffin-common (= ${source:Version}),
 zenity,
 ${misc:Depends},
 ${shlibs:Depends},
Provides: x-window-manager
Recommends: cinnamon-session (>= 4.0) | x-session-manager
Suggests: cinnamon-control-center (>= 4.0), xdg-user-dirs
Description: lightweight window and compositing manager
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the core binaries.
Breaks: cinnamon (<< 4.0), cinnamon-core (<< 4.0~)

Package: muffin-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Description: lightweight window and compositing manager (data files)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the shared data files.

Package: muffin-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: lightweight window and compositing manager (Documentation)
 Muffin is a small window manager performing compositing as well based on
 GTK+ and Clutter and used in desktop environment such as Cinnamon.
 .
 It is fairly extensible by the mean of plugins, providing new or customized
 visual effects as well as a flexibility in the behavior of the window
 manager.
 .
 This package contains the documentation files distributed with Cinnamon.
