## muffin 4.2.2

=== debian/changelog ===
muffin (4.2.2-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * add patch to fix failed build with warning introduced by gnome 3.34

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Oct 2019 21:30:05 +0900

muffin (4.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:28:27 +0900

muffin (4.2.2-1) experimental; urgency=medium

  * New upstream releases (4.0.4, 4.0.7, 4.2.2)
  * add myself to uploaders, release to experimental

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 10:59:44 +0900
