=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: muffin
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
+ Norbert Preining <norbert@preining.info>
 Build-Depends:
  autoconf-archive,
  automake,
@@ -18,7 +18,7 @@
  gtk-doc-tools,
  intltool (>= 0.34.90),
  libcanberra-gtk3-dev,
- libcinnamon-desktop-dev (>= 4.0),
+ libcinnamon-desktop-dev (>= 4.2),
  libgbm-dev,
  libgirepository1.0-dev (>= 0.9.12),
  libglib2.0-dev (>= 2.37.3),
@@ -142,6 +142,7 @@
 Package: muffin-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: lightweight window and compositing manager (Documentation)
  Muffin is a small window manager performing compositing as well based on
