## muffin 4.2.2+cindy

=== debian/control ===
Source: muffin
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 autoconf-archive,
 automake,
 debhelper (>= 10),
 gnome-doc-utils (>= 0.8),
 gnome-pkg-tools (>= 0.10),
 gobject-introspection (>= 0.9.12-5~),
 gtk-doc-tools,
 intltool (>= 0.34.90),
 libcanberra-gtk3-dev,
 libcinnamon-desktop-dev (>= 3.6),
 libgirepository1.0-dev (>= 0.9.12),
 libgl1-mesa-dev,
 libglib2.0-dev (>= 2.37.3),
 libgtk-3-dev (>= 3.9.12),
 libice-dev,
 libpango1.0-dev (>= 1.14.0),
 libjson-glib-dev,
 libsm-dev,
 libstartup-notification0-dev (>= 0.7),
 libx11-dev,
 libxcomposite-dev (>= 1:0.3),
 libxcursor-dev,
 libxdamage-dev,
 libxext-dev,
 libxfixes-dev,
 libxinerama-dev,
 libxkbcommon-x11-dev,
 libxrandr-dev,
 libxrender-dev,
 libxcb-res0-dev,
 libxt-dev,
 zenity,
Standards-Version: 3.9.4

Package: gir1.2-meta-muffin-0.0
Section: introspection
Architecture: any
Breaks: gir1.2-muffin-3.0
Replaces: gir1.2-muffin-3.0
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for Muffin
 Muffin is a window manager performing compositing as well based on
 GTK+ and Clutter and used in Cinnamon desktop environment.
 .
 This package contains the GObject introspection data which may be
 used to generate dynamic bindings.

Package: libmuffin0
Section: libs
Architecture: any
Replaces: libmuffin-dev
Pre-Depends: ${misc:Pre-Depends}
Depends: muffin-common (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: window and compositing manager (shared library)
 Muffin is a window manager performing compositing as well based on
 GTK+ and Clutter and used in Cinnamon desktop environment.
 .
 This package contains the shared library.

Package: muffin
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 muffin-common (= ${source:Version}),
 zenity,
 ${misc:Depends},
 ${shlibs:Depends},
Provides: x-window-manager
Suggests: gnome-themes, xdg-user-dirs
Description: window and compositing manager
 Muffin is a window manager performing compositing as well based on
 GTK+ and Clutter and used in Cinnamon desktop environment.
 .
 This package contains the core binaries.

Package: muffin-common
Section: misc
Architecture: all
Depends: dconf-gsettings-backend | gsettings-backend, sgml-base (>= 1.26)
Description: window and compositing manager (data files)
 Muffin is a window manager performing compositing as well based on
 GTK+ and Clutter and used in Cinnamon desktop environment.
 .
 This package contains the shared files.

Package: muffin-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 libmuffin0 (= ${binary:Version}),
 muffin (= ${binary:Version}),
 ${misc:Depends},
Description: window and compositing manager (debugging symbols)
 Muffin is a window manager performing compositing as well based on
 GTK+ and Clutter and used in Cinnamon desktop environment.
 .
 This package contains the debugging symbols.

Package: muffin-doc
Section: doc
Architecture: all
Depends: devhelp, ${misc:Depends}
Description: Muffin documentation
 Muffin is a window manager performing compositing as well based on
 GTK+ and Clutter and used in Cinnamon desktop environment.
 .
 This package contains the code documentation for Muffin.
