## muffin 4.4.2

=== debian/changelog ===
muffin (4.4.2-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Bump deps and reverse-deps to avoid partial upgrade on testing migration

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 22:47:38 +0900

muffin (4.4.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:43:47 +0900

muffin (4.4.2-1) experimental; urgency=medium

  * New upstream version 4.4.2
  * Drop gnome-doc-utils (Closes: #945523)
  * Update symbols

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 10:00:03 +0900
