=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,13 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static \
-	                     --disable-silent-rules
+	                     --disable-silent-rules \
+			     --disable-wayland-egl-server
+
+# maybe some more configure options are necessary:
+#  --disable-kms-egl-platform
+#  --disable-native-backend
+# ??
 
 override_dh_install:
 	dh_install -p gir1.2-meta-muffin-0.0 debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/muffin/*.typelib /usr/lib/$(DEB_HOST_MULTIARCH)/girepository-1.0
