## muffin 4.4.4+tricia

=== debian/changelog ===
muffin (4.4.4+tricia) tricia; urgency=medium

  [ Michael Webster ]
  * meta-window-actor.c: Don't give windows a shadow by default.

  [ James Ross ]
  * backgrounds: relayout the transition actors on size change

  [ Michael Webster ]
  * meta-window-actor.c: Fix copy/paste error from d80c0dc898b665fa.
  * screen.c: Check for MetaMonitorInfo being non-null before attempting to access it.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 13:47:48 +0100

muffin (4.4.3) debbie; urgency=medium

  [ Michael Webster ]
  * meta-window-actor.c: Reposition tooltips if they would fall outside their monitor's workarea.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Mar 2020 11:01:37 +0000

muffin (4.4.2) tricia; urgency=medium

  [ Michael Webster ]
  * meta-window-actor.c: Make sure to remove any existing desaturate effect when the window no longer has a shadow.
  * src/ui/theme.c: Use a simpler method for getting an image file's dimensions before scaling it for hidpi.
  * meta-window-actor.c: Detach after redirecting, not before unredirecting.
  * MetaWindow: clear the cached window icon when _NET_WM_ICON changes, to force a regen the next time the icon is requested for the window.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Dec 2019 11:54:02 +0000

muffin (4.4.1) tricia; urgency=medium

  * meta-shadow-factory: Fix terminal shadows (#540)
  * window.c: Fix regression on window move (#541)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2019 09:46:24 +0000

muffin (4.4.0) tricia; urgency=medium

  [ Michael Webster ]
  * metacity themes: Fix layout of themes that used mini-icons and were affected by e252272477.
  * window.c, workspace.c: Remove delayed emission of the 'window-added' signals.
  * prefs: Add a method for cinnamon to set the ui_scale when it changes, and trigger the proper updates to ensure everything scales properly.

  [ Simon Brown ]
  * window.c: various minor tweaks, small speedup (#491)
  * meta-shadow-factory: remove some deprecated cogl_set_source calls (#497)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2019 16:50:26 +0000

muffin (4.2.2) tina; urgency=medium

  [ Michael Webster ]
  * src/core/workspace.c: Check for a compositor before attempting to use it when switching to a new workspace.
  * src/core/window.c: remove extra conditions for showing the tiling hud.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:26:34 +0200
