## muffin 4.6.2

=== debian/changelog ===
muffin (4.6.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 11:00:17 +0900

muffin (4.6.2-1) experimental; urgency=medium

  * New upstream version 4.6.2

 -- Norbert Preining <norbert@preining.info>  Thu, 11 Jun 2020 14:15:17 +0900
