=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  gtk-doc-tools,
  intltool (>= 0.34.90),
  libcanberra-gtk3-dev,
- libcinnamon-desktop-dev (>= 4.4),
+ libcinnamon-desktop-dev (>= 4.6),
  libgbm-dev,
  libgirepository1.0-dev (>= 0.9.12),
  libglib2.0-dev (>= 2.37.3),
@@ -65,7 +65,7 @@
  .
  This package contains the GObject introspection data which may be
  used to generate dynamic bindings.
-Breaks: cinnamon (<< 4.4), cinnamon-common (<< 4.4)
+Breaks: cinnamon (<< 4.6~), cinnamon-common (<< 4.6~)
 
 Package: libmuffin-dev
 Section: libdevel
@@ -94,7 +94,7 @@
  muffin-common (= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: cinnamon (<< 4.4)
+Breaks: cinnamon (<< 4.6~)
 Description: lightweight window and compositing manager (shared library)
  Muffin is a small window manager performing compositing as well based on
  GTK+ and Clutter and used in desktop environment such as Cinnamon.
@@ -115,8 +115,8 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Provides: x-window-manager
-Recommends: cinnamon-session (>= 4.4) | x-session-manager
-Suggests: cinnamon-control-center (>= 4.4), xdg-user-dirs
+Recommends: cinnamon-session (>= 4.6~) | x-session-manager
+Suggests: cinnamon-control-center (>= 4.6~), xdg-user-dirs
 Description: lightweight window and compositing manager
  Muffin is a small window manager performing compositing as well based on
  GTK+ and Clutter and used in desktop environment such as Cinnamon.
@@ -126,7 +126,7 @@
  manager.
  .
  This package contains the core binaries.
-Breaks: cinnamon (<< 4.4), cinnamon-core (<< 4.4~)
+Breaks: cinnamon (<< 4.6~), cinnamon-core (<< 4.6~)
 
 Package: muffin-common
 Section: misc
