## muffin 4.6.3

=== debian/changelog ===
muffin (4.6.3-1) unstable; urgency=medium

  * New upstream version 4.6.3
  * debhelper-compat instead of d/compat
  * clean up patches
  * bump standards version, no changes necessary

 -- Norbert Preining <norbert@preining.info>  Sat, 15 Aug 2020 01:53:51 +0900

muffin (4.6.2-3) unstable; urgency=medium

  * Fix regression wrt refresh rates from xrandr (Closes: #965382)

 -- Norbert Preining <norbert@preining.info>  Tue, 21 Jul 2020 09:22:31 +0900
