=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends:
  autoconf-archive,
  automake,
- debhelper (>= 11.1~),
+ debhelper-compat (= 11),
  dh-acc,
  gnome-pkg-tools (>= 0.10),
  gobject-introspection (>= 0.9.12-5~),
@@ -46,7 +46,7 @@
  libx11-xcb-dev,
  libgles-dev,
  zenity,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/muffin
 Vcs-Git: https://salsa.debian.org/cinnamon-team/muffin.git
