## muffin 4.8.0

=== debian/changelog ===
muffin (4.8.0-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:59 +0900

muffin (4.8.0-2) experimental; urgency=medium

  * fix arch=indep builds due to missing entries in d/not-installed

 -- Norbert Preining <norbert@preining.info>  Thu, 03 Dec 2020 20:01:48 +0900

muffin (4.8.0-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper compat level to 12.
  * fix some things spotted by lintian
  * fix build

  [ Norbert Preining ]
  * New upstream version 4.8.0
  * Bump debhelper compat level to 13.
  * Bump inter-cinnamon deps to 4.8

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:41:57 +0900
