## muffin 4.8.1

=== debian/changelog ===
muffin (4.8.1-1) unstable; urgency=medium

  * New upstream version 4.8.1
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Sat, 16 Jan 2021 21:26:17 +0900
