## muffin 4.8.1%2Bulyssa

=== debian/changelog ===
muffin (4.8.1+ulyssa) ulyssa; urgency=medium

  [ Michael Webster ]
  * meta-background-actor.c: Listen to the stage's background-color instead of the color property.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Jan 2021 09:47:32 +0000

muffin (4.8.0) ulyssa; urgency=medium

  [ Michael Webster ]
  * core/main.c: Squelch certain glib debug messages to reduce log spam.

  [ brownsr ]
  * shaped-texture: Use the REPLACE combine function on opaque areas from upstream https://gitlab.gnome.org/vanvugt/mutter/-/commit/d1411c5f84b90f4191baa9706ff30892e6e07f52 said to give 5% render improvement at 4K and lower power use

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 13:51:07 +0000

muffin (4.6.3) ulyana; urgency=medium

  [ Michael Webster ]
  * screen.c: Check for MetaMonitorInfo being non-null before attempting to access it.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 12:36:00 +0100
