## muffin 5.0.1

=== debian/changelog ===
muffin (5.0.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:04 +0900

muffin (5.0.1-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.1

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:21:30 +0900
