=== debian/control ===
--- 
+++ 
@@ -65,14 +65,14 @@
  .
  This package contains the GObject introspection data which may be
  used to generate dynamic bindings.
-Breaks: cinnamon (<< 4.8~), cinnamon-common (<< 4.8~)
+Breaks: cinnamon (<< 5.0~), cinnamon-common (<< 5.0~)
 
 Package: libmuffin-dev
 Section: libdevel
 Architecture: any
 Depends:
  gir1.2-meta-muffin-0.0 (= ${binary:Version}),
- libcinnamon-desktop-dev (>= 4.8~),
+ libcinnamon-desktop-dev (>= 5.0~),
  libgtk-3-dev (>= 3.9.12),
  libmuffin0 (= ${binary:Version}),
  ${misc:Depends},
@@ -94,7 +94,7 @@
  muffin-common (= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: cinnamon (<< 4.8~)
+Breaks: cinnamon (<< 5.0~)
 Description: lightweight window and compositing manager (shared library)
  Muffin is a small window manager performing compositing as well based on
  GTK+ and Clutter and used in desktop environment such as Cinnamon.
@@ -115,8 +115,8 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Provides: x-window-manager
-Recommends: cinnamon-session (>= 4.8~) | x-session-manager
-Suggests: cinnamon-control-center (>= 4.8~), xdg-user-dirs
+Recommends: cinnamon-session (>= 5.0~) | x-session-manager
+Suggests: cinnamon-control-center (>= 5.0~), xdg-user-dirs
 Description: lightweight window and compositing manager
  Muffin is a small window manager performing compositing as well based on
  GTK+ and Clutter and used in desktop environment such as Cinnamon.
@@ -126,7 +126,7 @@
  manager.
  .
  This package contains the core binaries.
-Breaks: cinnamon (<< 4.8~), cinnamon-core (<< 4.8~)
+Breaks: cinnamon (<< 5.0~), cinnamon-core (<< 5.0~)
 
 Package: muffin-common
 Section: misc
