## muffin 5.0.2%2Buma

=== debian/changelog ===
muffin (5.0.2+uma) uma; urgency=medium

  [ Michael Webster ]
  * Don't allow fullscreen windows to also become decorated.
  * window.c: Fix de-tiling using keyboard shortcuts.

  [ Nikita Karnauhov ]
  * compositor.c: Skip offscreen windows when unredirecting.

  [ Michael Webster ]
  * Fix regression caused by 610d60d953cb1 - it was affecting programs that started in fullscreen mode.

  [ JosephMcc ]
  * window.c: Properly update gtK_edge_constraints
  * window.c: Update a wrong value in our edge constraints

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Oct 2021 15:40:26 +0100

muffin (5.0.1) uma; urgency=medium

  [ Michael Webster ]
  * window.c: go back to ewmh < 1.2 support for window activation.
  * workspace.c: Add some safety checks on some public methods.
  * window.c: Turn some warnings into focus debug messages.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jun 2021 14:04:56 +0100

muffin (5.0.0) uma; urgency=medium

  [ orbea ]
  * build: Add missing libtool depedencies.
  * build: Fix undefined references with slibtool.

  [ Michael Webster ]
  * Revert "Remove useless, annoying window activation warning."
  * windows: Fix focus-stealing prevention. Cinnamon no longer attempts to deal with this.

  [ Albert Pool ]
  * Do not unmaximize windows that are not maximized or tiled - fixes Wine bug
  * Add newline to debug message

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:45:16 +0100

muffin (4.8.1) ulyssa; urgency=medium

  [ Michael Webster ]
  * meta-background-actor.c: Listen to the stage's background-color instead of the color property.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Jan 2021 09:47:32 +0000
