## muffin 5.2.0

=== debian/changelog ===
muffin (5.2.0-1) experimental; urgency=medium

  * New upstream version 5.2.0

  * Add dh-sequence-gir as build dep
  * Symbols: Add missing Build-Depends-Package fields

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 25 Nov 2021 12:33:07 -0500

muffin (5.0.2-1) unstable; urgency=medium

  * New upstream version 5.0.2

  * Bump watch version (3 to 4)
  * Drop --as-needed linker flags
  * Bump Standards-Version to 4.6.0.1, add rules-requires-root field

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 16 Oct 2021 09:59:07 -0400
