=== debian/control ===
--- 
+++ 
@@ -6,20 +6,24 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
+ Joshua Peisach <itzswirlz2020@outlook.com>,
  Norbert Preining <norbert@preining.info>
 Build-Depends:
  autoconf-archive,
  automake,
  debhelper-compat (= 13),
  dh-acc,
+ dh-sequence-gir,
  gnome-pkg-tools (>= 0.10),
  gobject-introspection (>= 0.9.12-5~),
  gtk-doc-tools,
  intltool (>= 0.34.90),
  libcanberra-gtk3-dev,
  libcinnamon-desktop-dev (>= 4.6),
+ libdrm-dev,
  libgbm-dev,
  libgirepository1.0-dev (>= 0.9.12),
+ libgles-dev,
  libglib2.0-dev (>= 2.37.3),
  libgtk-3-dev (>= 3.9.12),
  libice-dev,
@@ -30,6 +34,8 @@
  libstartup-notification0-dev (>= 0.7),
  libudev-dev,
  libx11-dev,
+ libx11-xcb-dev,
+ libxcb-randr0-dev,
  libxcb-res0-dev,
  libxcomposite-dev (>= 1:0.3),
  libxcursor-dev,
@@ -41,12 +47,9 @@
  libxrandr-dev,
  libxrender-dev,
  libxt-dev,
- libdrm-dev,
- libxcb-randr0-dev,
- libx11-xcb-dev,
- libgles-dev,
  zenity,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/muffin
 Vcs-Git: https://salsa.debian.org/cinnamon-team/muffin.git
